<IfModule mod_fcgid.c>
	FcgidIdleTimeout 120
	FcgidIdleScanInterval 120
	FcgidBusyTimeout 120
	FcgidBusyScanInterval 120
	FcgidErrorScanInterval 20
	FcgidZombieScanInterval 20
	FcgidProcessLifeTime 1440
	FcgidProcessTableFile /hsphere/local/var/httpd/logs/fcgi 
	FcgidSpawnScoreUpLimit 10
	FcgidSpawnScore 1
	FcgidTerminationScore 2
	FcgidMaxProcesses 300
	FcgidMaxProcessesPerClass 10
	FcgidMinProcessesPerClass 0
	FcgidConnectTimeout 60
	FcgidIOTimeout 2000 
	FcgidFixPathinfo 1
	FcgidWrapper /hsphere/shared/php5/bin/php-wrapper .php
	FcgidMaxRequestsPerProcess 5000
</IfModule>
